# Interface Instruction

#### Hierarchy

- Instruction

- Defined in packages/db/typings/schema.d.ts:302

#####
Index

### Properties

opcode
programCounter
pushData

## Properties

### opcode

opcode: string

- Defined in packages/db/typings/schema.d.ts:303

### programCounter

programCounter: number

- Defined in packages/db/typings/schema.d.ts:304

### pushData

pushData: any

- Defined in packages/db/typings/schema.d.ts:305

Generated using TypeDoc